### Constructor

# Foundry DebuggerTargetCommand new

since: 1.1

#### Declaration [src]

    FoundryDebuggerTarget*
    foundry_debugger_target_command_new (
      FoundryCommand* command
    )

#### Description

No description available.

Available since: 1.1

#### Parameters

`command`

  Type: `FoundryCommand`

  A `FoundryCommand`.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryDebuggerTarget`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.